uuid: 477f1b36-5625-44ab-ac78-bed0d1cccf55
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: rpwvgyEURXLz_JjgMCrkS1rUv-0k3L79BpO-ReN7fDI
id: node
label: Contenu
tags:
  canonical_url: '[node:url]'
  description: '[node:summary]'
  title: '[node:title] | [site:name]'
